@charset "utf-8";
html {}
body {font-size:0.83em;font-family:GungsuhChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#jtni {text-align:center;margin:0 4px}
#fmgi {width:356px;margin:8px}
#heh {}
#xfp {position:relative;width:786px;margin:6px}
.xwkij {text-align:left;padding:7px}
#pmpwiu {display:inline;position:relative;height:231px;text-align:center}
.pria {margin:0 4px}
#pmc {display:inline-block;width:367px;font-size:1.01em;padding:0 0 10px;margin:0 0 10px}
.iyg {display:inline-block;text-align:left;font-size:1em;padding:0 8px;border:1px solid #2c1b18}
#swh {display:inline-block;width:822px;text-align:center;font-size:1.01em;padding:0 9px;margin:6px}
.rbxyqb {font-size:1.19em}
.neam {width:582px;text-align:left}

#cycqz {position:relative;height:158px;text-align:center;border:1px solid #ec325a}

.ymabp {}

.akb {position:relative;margin:0 0px;border:1px solid #8d50d8}
#bfwz {position:relative;height:146px;margin:0 0 7px}

.bsy {height:276px;font-size:1.25em;padding:0px}
#bgovaj {width:761px;text-align:left;padding:8px}
.oet {display:inline;width:828px;text-align:center;margin:10px}
#mfei {text-align:center;font-size:1.17em;border:1px solid #d41d20}
#dfr {height:276px;text-align:left;padding:0 7px;margin:0 10px}

#kqbsx {display:block;width:314px;text-align:center;padding:5px;margin:0 0px}
.bqir {display:inline;position:relative;width:323px;text-align:center;padding:0 2px}
.nvc {text-align:center;padding:0 7px;margin:0 0 0px}

#sclh {width:615px;height:231px;text-align:center;margin:9px}
.vvnkff {display:inline;padding:0 0 5px}
#xiywtg {width:316px;border:1px solid #95f2f3}
.yof {width:868px;text-align:center}
.utfmtn {height:203px;padding:0 0 9px}
.iywmia {display:inline;text-align:center;font-size:1.19em;padding:0 0 0px;margin:7px;border:1px solid #bfa5a0}
.dnstjw {display:inline-block;text-align:center;padding:0 0 4px;margin:0 0 7px}
.khnwpe {display:block;position:relative;width:880px;font-size:1.07em}
.jtrljf {display:block;width:570px;text-align:center;margin:6px}
.hbp {position:relative;font-size:1.07em;padding:4px;border:1px solid #78752b}

.khb {text-align:center;padding:0 4px;margin:0 2px}

